@media handheld, only screen and (max-width: 1024px){
	#content #txt{ width:82%; }
	#content #blocs{ width:90%; }
	#content #blocs #bloc_01 { margin-left: 18%; }
	#content #blocs .blocs{ width:27%; margin:0 2.5%; }
	#content #blocs #bloc_02{ width:31%; }
}

@media handheld, only screen and (max-width: 800px){
	#content #txt{ width:88%; font-size:15px; }
	#content #blocs{ width:98%; }
	#content #blocs .blocs ul{ font-size:14px; }
	#content #blocs #bloc_01 { margin-left: 20%; }
	#content #blocs #bloc_01 h2 img{ width:166px; }
}

@media handheld, only screen and (max-width: 600px){
	#content{ padding-top:40px; }
	#content #blocs{ width:94%; }
	#content #blocs .blocs{ float:none; width:100%; height:130px; margin:0; margin-bottom:20px; position:relative; }
	#content #blocs .blocs:hover{ background:url(../img/entrer_small.gif) no-repeat center 98px #fff; }
	#content #blocs .blocs h2{ float:left; }
	#content #blocs #bloc_01 h2, #content #blocs #bloc_02 h2{ margin:40px 0 0 20px; }
	#content #blocs #bloc_03 h2{ margin:30px 0 0 20px; }
	#content #blocs .blocs ul{ text-align:right; float:right; font-size:12px; margin:15px 20px 0 0; }
	#content #blocs .blocs ul li{ line-height:20px; } 
	#content #blocs #bloc_01 { margin-left: 0%; }
	#content #blocs #bloc_02{ width:100%; }
	#content #blocs #bloc_02 #fournisseur{ display:block; width:70px; height:84px; margin:0; position:absolute; top:20px; right:190px; }
}

@media handheld, only screen and (max-width: 568px){
	#content #blocs #bloc_02 #fournisseur{ display:none; }
}

@media handheld, only screen and (max-width: 480px){
	#header{ height:70px; }
	#header #logo_big{ display:none; }
	#header #logo_small{ display:block; }
	#content #txt{ width:86%; font-size:14px; }
	#content #blocs #bloc_01{ margin-left:0; }
	#content #blocs #bloc_01 h2, #content #blocs #bloc_02 h2{ margin:40px 0 0 12px; }
	#content #blocs #bloc_02 h2{ margin:30px 0 0 12px; }
	#content #blocs #bloc_02 h2 img{ width: 166px; }
	#footer{ font-size:11px; }
}

@media handheld, only screen and (max-width: 320px){
	#content{ height:500px; }
	#content #txt{ width:86%; font-size:13px; padding:15px 10px; text-align:justify; }
	#content #blocs .blocs:hover{ background:url(../img/bkg_blocs.png) repeat; }
	#content #blocs .blocs{ height:100px;}
	#content #blocs .blocs h2{ float:none; }
	#content #blocs #bloc_01{ margin-left:0; }
	#content #blocs #bloc_01 h2{ margin:25px auto 0 auto; text-align:center; }
	#content #blocs #bloc_02 h2{ margin:20px auto 0 auto; text-align:center; }
	#content #blocs #bloc_03 h2{ margin:10px auto 0 auto; text-align:center; }
	#content #blocs .blocs ul{ display:none; }
}